← Back to all snippets

How to update rbenv's list of Ruby versions on Linux

David Anderson | May 15, 2019

You’ve run rbenv install --list and the specific ruby version you want is not available? You’ll need to update your ruby-build plugin.

$ cd ~/.rbenv/plugins/ruby-build
$ git pull

Now rbenv install --list should include the version you’re looking for!

SUBSCRIBE

Drop your email in the box below to subscribe to my newsletter. Once per week you'll get Ruby/Rails tips, guides, job postings, and general thoughts from the web developer trenches.